Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 09:42:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9573976263 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:55 PM, 15th Jun                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           01:55 PM, 15th Jun                     hi                    i want my order           01:56 PM, 15th Jun                     hi                    supposed to be deliver yesterday           01:56 PM, 15th Jun                     hi                    i hav not recv yet           01:56 PM, 15th Jun                   Mohammed                   Please allow me a moment to check this for you.           01:58 PM, 15th Jun                   Mohammed                   Could you please confirm is this your correct phone number 971564950437?           02:01 PM, 15th Jun                     hi                    yes           02:01 PM, 15th Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:02 PM, 15th Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:03 PM, 15th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:04 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4500781